<%
dim Lang_Protext(16)
Lang_Protext(1) = "未命名"
Lang_Protext(2) = "添加商品属性"
Lang_Protext(3) = "更新商品属性，ID"
Lang_Protext(4) = "系统至少需要保留一条属性信息！"
Lang_Protext(5) = "删除商品属性，ID"
Lang_Protext(6) = "请填写属性名称！"
Lang_Protext(7) = "属性添加"
Lang_Protext(8) = "属性名称："
Lang_Protext(9) = "默认使用："
Lang_Protext(10) = "否"
Lang_Protext(11) = "是"
Lang_Protext(12) = "属性编辑"
Lang_Protext(13) = "状态"
Lang_Protext(14) = "名称"
Lang_Protext(15) = "操作"
Lang_Protext(16) = "需要设置其中一组属性为商品添加默认属性组。"
%>